← Iitheyibhile

Scotland

National League Division 2

#IqelaPWDLPDBPPtsImo
1Highland RFC7700+254735WWWWW
2Newton Stewart RFC7502+126727WWWWW
3Falkirk RFC7502+59727WWWWL
4Peebles RFC7502+38323LWWWL
5Gordonian RFC74030420WLLLW
6Stewart's Melville RFC7304+25618LLLWW
7Kirkcaldy RFC7304-159315WLLLW
8Dundee Rugby7106-81610LWLLL
9Howe of Fife RFC7106-122610LLWLL
10Preston Lodge RFC7106-14048LLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.